<!DOCTYPE html>
<html
  lang="en"
  xmlns:th="http://www.thymeleaf.org"
  th:replace="base::layout(~{::section})"
>
  <head>
    <meta charset="UTF-8" />
    <title>Title</title>
  </head>
  <body>
    <section>
      <div class="login-form-bg">
        <div class="row">
          <div class="col-md-6 mx-auto">
            <div class="card" style="background: #c8c8c8; border:0px">
              <div class="login-box">
                
                <div class="login-snip">
                  
                  <input id="tab-1" type="radio" name="tab" class="sign-in" checked>
                      <label for="tab-1" class="tab">Login</label> 
                  <input id="tab-2" type="radio" name="tab" class="sign-up">
                    <label for="tab-2" class="tab">Sign Up</label>
                  
                    
                  <div class="login-space">
    
                  <form action="#" th:action="@{/login-process}" method="post">
                      
                      <div class="login">
                        <div class="group">
                          <label for="user" class="label">Username</label> <input
                            id="user" type="text" class="input" name="username"
                            placeholder="Enter your username">
                        </div>
  
                        <div class="group">
                          <label for="pass" class="label">Password</label> <input
                            id="pass" type="password" class="input" name="password"  data-type="password"
                            placeholder="Enter your password">
                        </div>
                        
                        <div class="group">
                          <input id="check" type="checkbox" class="check">
                          <label for="check"><span class="icon"></span> Keep me
                            Signed in</label>
                        </div>                       
                        <div class="group">
                          <input type="submit" class="button" value="Sign In">
                        </div>
                  
                      <div th:if="${param.error}" class="alert alert-danger">
                          Invalid Username and password
                      </div>
                      <div th:if="${param.logout}" class="alert alert-success">
                          You have been logged out
                      </div>												
                        
                        <div class="hr"></div>
                        
                        <div class="foot">
                          <a href="#">Forgot Password?</a>
                        </div>
                        
                      </div>
                  </form>
                  </div>        
                </div>          
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
